<?xml version="1.0"?>
<terp>
<data>
	<record model="res.request.link" id="req_link_case">
		<field name="name">Case</field>
		<field name="object">crm.case</field>
	</record>
	<record model="res.partner.event.type" id="event_type_case_open">
		<field name="name">CRM: Open Case</field>
		<field name="key">crm_case_open</field>
	</record>
	<record model="res.partner.event.type" id="event_type_case_close">
		<field name="name">CRM: Close Case</field>
		<field name="key">crm_case_close</field>
	</record>
</data>
</terp>
